Bug 1652736 - [DDF] The previous chapter "8.4. Recommended Partitioning Scheme" recommends "at least 1 GB" for the size of /boot
Summary: [DDF] The previous chapter "8.4. Recommended Partitioning Scheme" recommends ...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: Documentation
Version: 8.0
Hardware: All
OS: All
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Sharon Moroney
QA Contact: RHEL DPM
Vladimír Slávik
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-22 18:11 UTC by Direct Docs Feedback
Modified: 2019-05-22 04:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-20 16:40:42 UTC
Type: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Direct Docs Feedback 2018-11-22 18:11:17 UTC
The previous chapter "8.4. Recommended Partitioning Scheme" recommends "at least 1 GB" for the size of /boot

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/8-beta/html/installing_and_deploying_rhel/partitioning-reference_graphical-installation#annotations:c1cafcad-cc08-44d8-9f77-59278bba91f7


Note You need to log in before you can comment on or make changes to this bug.